include setup.py
recursive-include distutils.ext *.py *.c
recursive-include python *.pyx *.pxd *.c *.h *.cfiles
recursive-include src *.c *.h
recursive-include fiboheap *.c *.h
recursive-include doc/sphinx/source *.txt *.rst *.py
include doc/sphinx/make.bat
include doc/sphinx/Makefile
include README.txt
include requirements.txt

